/*-- override default styles --*/

.responsive #header_beta {
  overflow: visible;
}
  .responsive #header_container {
    width: 100%;
    max-width: 1060px;
    padding: 0;
    margin: 0 auto;
  }

#template_scroller {
  margin: 0 2%;
  padding: 0;
}
  #template_container {
    width: 100%;
    max-width: 1060px;
    padding: 0;
    margin: 0 auto;
  }

/*--- store: category page ---*/

.store-sub-menu {

}
  /* .store-sub-menu */ #category_label_bar {
    position: relative;
  }
    .store-sub-menu #category_label_bar h2#category_label:hover { /* header category page */
      cursor: pointer;
    }
    /* .store-sub-menu #category_label_bar h2#category_label */ .cat_deals { /* header category page for deals */
      cursor: default !important;
    }

#store-filter-number h3 {
  display: none;
}

/*--- store: deals landing page ---*/

#deals-spacer {
  margin-top: 20px;
}

/*--- footer: social media buttons ---*/

#footer {
  background-color: #F3F3F3;
}
  #footer_menu {
    margin: 0 auto;
    max-width: 1060px;
  }
    .footer-column {
      float: left;
      padding: 2%;
      width: 12.6%;
    }
    #social_media {
      clear: both;
      padding-top: 10px;
    }
      #social_media .footer-column {
        width: auto;
        padding: 10px;
      }
      .offset-fix {
        position: relative;
        top: -7px;
      }

/*--- BEGIN RESPONSIVE CODE ---*/

@media screen and (max-width: 1060px) {

/*--- store: search page ---*/
  .search-body {
    width: 79%;
  }
}

@media screen and (min-width: 1001px) {

/*--- header ---*/
  #search_mobile_bar {
    display: none;
  }
}

@media screen and (max-width: 1000px) {

/*--- header ---*/
  #header_searchpanel_beta .search {
    display: none;
  }
  #header_searchpanel_beta .search-mobile a {
    display: block;
  }
}

@media screen and (max-width: 985px) {

/*--- store: search page ---*/
  .search-body {
    width: 77%;
  }
}

@media screen and (max-width: 920px) {

/*--- header ---*/
  #header_searchpanel_beta #header_search_input {
    display: none;
  }
  #header_search_submit_beta {
    border: none;
  }
}

@media screen and (max-width: 860px) {

/*--- store: category page ---*/
  .categories-store-menu {
    display: none;
  }
  .store-sub-menu {
    width: 100%;
    text-indent: 5px;
  }
  .store-sub-menu h2 {
    width: 15.5%;
  }
  .store-sub-menu h2.series {
    display: block;
    width: 50%;
    float: right;
    background: none;
    font-size: 16px;
    text-align: right;
    padding-right: 0;
  }
  .store-sub-menu h2.series a {
    color: #555555;
  }
  .store-sub-menu>ul>li {
    float: left;
    width: 23.5%;
    margin: 0 2% 1% 0;
  }
  .store-sub-menu>ul>li:nth-child(4n) {
    margin-right: 0;
  }
  .store-sub-menu>ul>li>a {
    display: block;
    padding: 2%;
    background: #ffffff;
  }
  .store-sub-menu>ul>li>a:hover {
    /*background: rgba(0, 0, 0, 0.15);*/
  }
  .store-sub-menu>ul>li.sel a {
    background: #ffffff;
  }
  .store-sub-menu>ul.category-style>li>a {
    background: #ffffff;
  }
  .store-sub-menu>ul.select-styled>li {
    display: none;
  }
  .store-sub-menu .email-subscribe, .store-sub-menu .promotion {
    display: none;
  }
  .store-sub-menu>ul {
    margin-top: 20px;
  }
  .store-sub-menu>ul.select-styled {
    margin-top: 10px;
  }
  .left.store-items {
    width: 100%;
    margin-top: 13px;
  }
  #product_pricing {
    width: 100%;
  }
  #all_product_images {
    width: 100%;
  }
  .guestbook {
    margin: 20px 0 0 0;
    width: 100%;
  }
  #store_product_description_outer {
    margin: 20px 10px;
  }
  h1 {
    line-height: 20px;
  }
  .wishlist-actions button {
    width: 25%;
  }
  #add_to_cart {
    width: 25%;
  }
  #related_products {
    margin: 0;
  }
  .selectboxit-container {
    float: left;
  }
  div#email_subscribe_input {
    overflow: hidden;
  }
  button#submit_email_subscribe {
    height: 34px;
  }
  #store_product_share {
    margin-top: 8px;
  }
  .shop-by-series-responsive .shop-by-series-title a {
    font-size: 100%;
    color: #0a6da4;
  }
  #index_categories {
    display: block;
  }
  #store_menu_main {
    display: none;
  }
  .left.store-items {
    width: 100%;
  }
  ul.select-styled {
    width: 23.5%;
  }
  .store-sub-menu ul li {
    border-bottom: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  }
  .store-sub-menu ul li:hover {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  }
  .store-sub-menu div#select_filters {
    display: none;
  }
  #store-filter-message {
    display: none!important;
  }
  #store-filter-tags {
    display: none!important;
  }

  #store-filter-number h3 {
    display: block;
    line-height: 1.8em;
  }
  #store-filter-number {
    float: left;
    margin-left: 0;
  }
  .store-sub-menu div ul#store_sort_nav_ul {
    float: left;
    clear: left;
  }
  .store-sub-menu div ul#store_number_nav_ul {
    float: right;
    clear: none;
  }
  .store-sub-menu h2#category_label {
    padding-left: 35px;
    margin-left: -15px;
    width: 60%;
  }
  .store-sub-menu .category-arrow {
    left: 15px;
  }
  #store_subcategories .item-subcategory.sel {
    clear: right;
    border: none;
    padding: 0;
    display: block;
    box-shadow: none;
    width: 100%;
  }
  #store_subcategories .item-subcategory.sel a {
    width: 60%;
    margin: -19px 0 15px -15px;
    padding: 6px 18px 6px 35px;
    line-height: 28px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2)
  }
  #store_subsubcategories .item-subsubcategory {
    padding: 0;
    margin: 1px 0;
    width: 100%;
  }
  #store_subsubcategories .item-subsubcategory a {
    padding-left: 20px;
  }
  .store-items-upper {
    min-height: 0;
    margin: 0;
    width: 100%;
  }
  .store-items-upper {
    min-height: 0;
    margin: 0;
    width: 100%;
  }

  #store-filter-number {
    margin-top: -72px;
    width: 23.5%;
    float: right;
  }

  #store-filter-number .selectboxit-container {
    height: 32px;
  }

  #store-filter-number .selectboxit-text {
    font-size: 14px;
    text-indent: 15px;
    line-height: 30px;
  }

  #store-filter-number .selectboxit-arrow-container {
    right: 0;
  }

  #store_number_navSelectBoxIt {
    border-radius: 0;
  }

  #store_subcategories .subcategory-arrow {
    left: 15px;
  }

  .email-subscribe .padding {
    /*padding-bottom: 50px;*/
  }
  #category_msg {
    display: none;
  }
  #category_msg_responsive {
    display: block;
    clear: both;
  }
  #shop_by_series_responsive {
    display: block;
    float: right;
    clear: none;
    margin-top: -41px;
    width: 30%;
  }
  #product_pricing .member-discount>table {
    width: inherit;
  }
  #store_product_delivery_time {
    margin: 20px 10px;
  }
  #vendor_informations {
    display: none;
  }
}

@media screen and (max-width: 815px) {

/*--- header ---*/
  #header_home {
    background-color: #ffffff;
  }
  #header_userpanel_beta .go-premium {
    display: none;
  }
  #header_userpanel_beta .mini-menu {
    display: block;
  }
  #header_mobilemenu_beta .mini-menu a {
    display: block;
  }
  #header_menubar_beta {
    display: none;
  }
  #header_userpanel_beta .mobile-user {
    display: block;
  }

/*--- store: search page ---*/
  .search-tabs {
    width: 94%;
    padding: 10px 3%;
  }
  .search-tabs li {
    width: 20%;
    float: left;
    border-bottom: 1px solid #ccc;
  }
  .search-tabs .title {
    width:100%;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .search-body {
    width: 93%;
    border: 0;
    padding: 10px 3%;
    margin: 0;
  }
}

@media screen and (min-width: 801px) {
  #header_container #dropdown_mobile {
    display: none;
  }

  .header-home-shadow {
    box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0;
    margin-left: 0;
    padding-left: 0;
  }
}

@media screen and (max-width: 800px) {

/*--- store: cart ---*/
  #store_cart_outer {
    margin: 12px -2%;
  }
  #cart_items>tbody>tr>td, #later_items>tbody>tr>td, #wish_items>tbody>tr>td {
    padding: 20px 10px 20px 10px;
  }
  .text-price {
    display: none;
  }
  .gift-form {
    position: relative;
    width: 100%;
  }
  #payment_info_outer, #shipping_info_outer {
    width: 100%;
  }
  #payment_info_outer, #shipping_info_outer {
    margin-top: 15px;
  }
  #store_cart_review {
    margin-top: 0;
  }
  #store_cart_review_outer {
    padding: 0 15px;
  }
  .shipping-info, .payment-info {
    width: 94%;
    padding: 3%;
  }
}

@media screen and (max-width: 759px) {

/*--- store: homepage ---*/
  .daily-deal .left {
    width: 48%;
    padding-right: 2%;
  }
  .daily-deal a h3, .daily-deal div.price {
    font-size: 1.0em;
  }
  .daily-deal .right {
    width: 49%;
  }
  .daily-deal .description {
    display: none;
  }
  .daily-deal .slide {
    min-height: inherit;
  }
  .daily-deal .right .deal-bottom {
    position: static;
    width: 100%;
  }
  .daily-deal .view-deal {
    float: left;
    clear: left;
  }

/*--- footer ---*/
  .footer-mobile-hide {
    display: none;
  }
  .footer-column {
    width: 21%;
  }
}

@media screen and (max-width: 750px) {

/*--- footer ---*/
  #footer_menu table, #footer_menu thead, #footer_menu tbody, #footer_menu tr, #footer_menu td {
    display: block;
    float: left;
  }
}

@media screen and (max-width: 730px) {

/*--- store: product page ---*/
  #store_product_title {
    width: 55%;
  }
  #store_product_share {
    width: 45%;
  }
}

@media screen and (max-width: 599px) {

/*--- store: product page ---*/
  .wishlist-actions button {
    width: 45%;
  }
  #add_to_cart {
    width: 45%;
  }
  .store-sub-menu h2 {
    width: 24.5%;
  }
  .store-sub-menu>ul>li, .store-sub-menu>ul>li:nth-child(n) {
    width: 32%;
    margin: 0 2% 1% 0;
  }
  .store-sub-menu ul li:nth-child(3n) {
    margin-right: 0;
  }
  #shop_by_series_responsive {
    width: 42%;
  }
  #paginator_bar input[type=button] {
    width: 20%;
  }
  #paginator_bar #paginator-category-pages {
    width: 64%;
  }
  #index_shop_by_series_responsive {
    float: right;
    padding: 1px 2px;
  }
  #index_shop_by_series_responsive .shop-by-series-title a {
    font-size: 100%;
  }
  ul.select-styled, #store-filter-number {
      width: 32.5%;
  }

/*--- footer ---*/
  .footer-column {
    width: 21%;
  }

/*--- store: cart ---*/
  #gift_info {
    width: 100%;
  }
  #cart_subtotals {
    width: 230px;
  }
  #checkout_cart {
    width: 100px;
  }
}


@media screen and (max-width: 500px) {

/*--- search ---*/
  #search_mobile_bar form, #search_mobile_bar .search-autocomplete-mobile-outer {
    margin: 0 15px;
  }

/*--- store: product page ---*/
  #store_product_title {
    width: 100%;
  }
  #store_product_share {
    margin-top: 0;
    width: 100%;
    padding-left: 0;
  }

/*--- store: cart ---*/
  .subtotals {
    float: right;
  }
  #cart_subtotals {
    width: 100%;
  }
  #cart_subtotals p {
    margin-right: 5%;
  }
  #update_cart {
    margin-right: 2%;
    margin-left: 5%;
  }
  #checkout_cart {
    margin-right: 5%;
  }
  .additional-info {
    margin-top: 15px;
    overflow: visible;
    float: right;
    display: block;
  }
  #store_cart>#cart_items>tbody>tr, #later_items>tbody>tr, #wish_items>tbody>tr {
    padding: 15px 0;
    display: block;
    position: relative;
    min-height: 180px;
    content: " ";
  }
  #store_cart>#cart_items>tbody>tr>td, #later_items>tbody>tr>td, #store_wish>#wish_items>tbody>tr>td {
    display: block;
    margin: 0;
    padding: 0;
  }
  #store_cart>#cart_items>thead, #later_items>thead, #wish_items>thead {
    display: none;
  }
  #store_cart_outer, #store_later, #store_wish_outer {
    padding: 0;
  }
  #store_cart>#cart_items .image, #later_items .image, #store_wish>#wish_items .image {
    float: left;
    margin: 0 15px;
    min-width: 100px;
    min-height: 100px;
  }
  #store_cart>#cart_items .description, #later_items .description, #store_wish>#wish_items .description {
    overflow: hidden;
    margin-right: 20px;
  }
  #store_cart>#cart_items .quantity, #later_items .quantity {
    margin-left: 35px;
    position: absolute;
    top: 120px;
    text-align: center;
  }
  #store_cart>#cart_items .regular-price,
  #store_cart>#cart_items .member-price,
  #later_items .regular-price,
  #later_items .member-price,
  #store_wish>#wish_items .regular-price,
  #store_wish>#wish_items .member-price {
    clear: right;
    text-align: left;
    margin-left: 130px;
  }
  .regular-price-tag, .member-price-tag {
    display: inline-block;
  }
  .quantity-tag {
    display: block;
    padding-left: 5px;
  }
  #store_cart>#cart_items .quantity input, #later_items .quantity input{
    margin-left: 5px;
  }
  .relevant-price {
    color: #f78c25;
  }
  .irrelevant-price {
    color: #3f3f3f;
    text-decoration: none;
  }
  #cart_buttons {
    width: 100%;
    display: block;
    float: right;
  }
  #cart_buttons button {
    width: 44%;
  }
  h1 a {
    font-size: 0.9em;
  }
  #cart_bottom {
    margin-left: 0;
  }
  .shopping-cart-item input[name=quantity] {
    text-align: center;
  }
  .shopping-cart-item .move-to-main-cart,
  .shopping-cart-item .move-to-later-cart,
  .shopping-cart-item .move-to-wishlist,
  .shopping-cart-item .delete {
    font-size:13px;
    margin-right: 5px;
    white-space: nowrap;
  }
  .item-actions {
    margin: 10px 0;
  }
  #template_scroller {
    margin: 0 2%;
    padding: 0;
  }
  #footer{
    margin: 12px 0;
  }
  #gift-form th {
    width: 30%;
  }
  #store_cart_review input[name=name], #store_cart_review input[name=address1],
  #store_cart_review input[name=address2], #store_cart_review input[name=billing_name],
  #store_cart_review input[name=billing_address1], #store_cart_review input[name=billing_address2],
  #store_cart_review input[name=cc_name], #store_cart_review input[name=cc_number],
  #store_cart_review input[name=city], #store_cart_review input[name=billing_city],
  #store_cart_review input[name=state], #store_cart_review input[name=billing_state],
  #store_cart_review input[name=zip], #store_cart_review input[name=billing_zip],
  #store_cart_review input[name=phone], #store_cart_review input[name=billing_phone],
  #store_cart_review input[name=cvv], #disabled_email {
    -webkit-border-radius: 0;
    border: 1px solid #ccc;
    padding: 5px;
    max-width: 100%;
    width: 100%;
    line-height: 1.7em;
    font-size: 15px;
  }
  #store_cart_review input[name=cvv] {
    width: 40%;
  }
  #store_cart_review input[name=state][maxlength], #store_cart_review input[name=billing_state][maxlength] {
    width: 100%;
  }
  #review_return_to {
    display: none;
  }
  .shipping-info, .payment-info {
    border: none;
    padding: 0;
    width: 100%;
  }
  .shipping-info>p, .payment-info>p {
    float: none;
  }
  #order_summary label {
    width: 100px;
  }
  #coupon_subtotals_container {
    width: 100%;
  }
  #order_summary {
    width: 100%;
  }
  #store_cart_review h2 {
    margin-bottom: 8px;
  }
  #store_cart_review select[name=exp_month], #store_cart_review select[name=exp_year]{
    width: 49%;
  }
  #store_cart_review select[name=country], #store_cart_review select[name=billing_country] {
    width: 100%;
  }
  #cart_items .gift-address {
    width: 100%;
  }
  #cart_complete .email-subscribe, #cart_complete .promotion {
    width: 100%;
  }
  #cart_total.responsive-outer, #store_cart_review_outer.responsive-outer { /* targeting cart only*/
    margin: 0 -15px;
  }

  /* */
  #store_product_delivery_time {
    margin: 20px 4% 0 4%;
    width: 92%;
  }
  #wishlist_info {
    margin: 0 15px;
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
  }
  #dialog_wishlist_address select[name="shipping_country"] {
    width: 142px;
  }
  #the_dialog {
    width:270px;
  }
  .wishlist-widget-shares img, #the_dialog .wishlist-widget-shares textarea {
    width: 100%;
  }
  .review-section-title {
    float: none;
  }
  .narrow-hidden {
    display: none;
  }
  .earliest-arrival-short, .late-arrival-short {
    display: inline;
  }
  .responsive-title h1 {
    font-size: 17px;
  }

/*--- store: search page ---*/
  .search-tabs li {
    width: 49%;
    border: 1px solid #ccc;
    margin-bottom: 5px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
  }
  .search-tabs li:nth-child(2n+1) {
    margin-right: 2%;
  }
  input.search-query {
    width: 80%;
  }
}

@media screen and (max-width: 479px) {

/*--- store: category page ---*/
  .store-sub-menu>ul>li, .store-sub-menu>ul>li:nth-child(n) {
    width: 48%;
    margin: 0 2% 1% 0;
  }
  .store-sub-menu>ul>li:nth-child(2n) {
    margin-left: 2%;
    margin-right: 0;
  }
  ul.select-styled, #store-filter-number {
      width: 48%;
  }

/*--- footer ---*/
  .footer-column {
    width: 46%;
  }
}

@media screen and (max-width: 445px) {

/*--- store: search page ---*/
  #aux_results li {
    width: 100%;
    margin: 0;
    margin-bottom: 18px;
    height: auto;
  }
  #aux_results li .mug {
    float: left;
    width: 49%;
    margin-right: 3%;
    height: auto;
  }
  #aux_results li .mug img {
    height: auto;
    width: 100%;
  }
  #aux_results li .series, #aux_results li .name, #aux_results li .ordernum, #aux_results li span.info span {
    overflow: hidden;
    width: auto;
  }
  #aux_results li .name {
    text-overflow: ellipsis;
  }
}

@media screen and (max-width: 400px) {

  .store-shipping h1 {
    font-size: 18px;
  }
  #store_menu_main {
    display:none;
  }

/*--- header ---*/
  #header_userpanel_beta .user-icon {
    background-position: 0px 23px;
    width: 40px;
  }
  #header_userpanel_beta .user-icon:hover {
    background-position: 0px -25px;
  }
  #header_userpanel_beta .user-icon:active {
    background-position: 0px -73px;
  }
   #header_userpanel_beta .user .open, #header_userpanel_beta .user .open:hover {
    background-position: 0px -73px;
  }
  #header_userpanel_beta .dropdown {
    right: -10px;
  }
  #header_userpanel_beta .tooltip {
    right: 100px;
    display:none;
  }
  #header_userpanel_beta .login a {
    margin-right: 0;
  }
  #header_userpanel_beta .cart a {
    width: 30px;
    background-position: 5px 23px;
  }
  #header_userpanel_beta .cart a:hover {
    background-position: 5px -25px;
  }
  #header_userpanel_beta .cart a:active {
    background-position: 5px -73px;
  }
  .cart-badge {
    right: 11px;
  }
  #header_userpanel_beta .queue a {
    width: 30px;
    background-position: 8px 23px;
  }
  #header_userpanel_beta .queue a:hover {
    background-position: 8px -25px;
  }
  #header_userpanel_beta .queue a:active {
    background-position: 8px -73px;
  }
  #header_userpanel_beta .mobile-user a {
    width: 30px;
    background-position: 2px 23px;
  }
  #header_searchpanel_beta .search-mobile a {
    width: 30px;
    background-position: 4px 17px;
  }

/*--- store: homepage ---*/
  .daily-deal {
    margin-bottom: 20px;
  }
  .daily-deal .promo-details {
    padding: 0;
  }
  .daily-deal .view-deal {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .daily-deal .left .title, .daily-deal .left .price {
    display: block;
    margin-left: 15px;
  }
  .daily-deal .left img {
    float: left;
  }
  .daily-deal .left .price {
    font-size: 20px;
  }
  .daily-deal h3 {
    padding: 0;
  }
  .daily-deal .title, .daily-deal .price {
    display: none;
  }
  .daily-deal div.time-remaining {
    background-color: #fff;
    height: 30px;
    padding: 8px 0;
    border: none;
    width: 50%;
    float: left;
  }
  .daily-deal button {
    float: right;
    border-radius: 0;
    height: 46px;
    width: 50%;
  }
  .daily-deal .swiper-pagination {
    bottom: -25px;
  }
  #deal_overlay .overlay-button {
    display: none;
  }
  #deal_overlay .overlay-button {
    width: 40px;
  }
  .email-subscribe, .promotion {
    width: 100%;
    float: none;
  }
  .features-table {
    display: block;
  }
  .features-row {
    display: block;
  }
  .white-banner {
    margin: 16px 0 0 0;
  }
  .table-gap {
    display: none;
  }
  .email-subscribe {
    margin: 0 0 10px 0;
    display: block;
  }
  .daily-deal {
    height: auto;
    overflow: visible;
    padding: 0;
  }
  .daily-deal .left {
    width: 100%;
    /*padding-bottom: 75%;*/
    float: none;
    overflow: hidden;
    margin-left: 0;
  }
  .daily-deal h2 {
    display: none;
  }
  .daily-deal h3 {
    margin-top: 12px;
  }
  .daily-deal .promo-details {
    padding: 0 20px 20px;
  }
  .daily-deal .promo-details div.price {
    margin-top: 0;
    display: block;
  }
  .daily-deal .promo-details div.time-remaining {
    display: block;
    float: left;
  }

/*--- store: product page ---*/
  #product_pricing {
    width: 100%;
  }
  #store_product_images {
    background: #fff;
    width:100%;
  }
  #store_product_other {
    width: 100%;
  }
  #store_product_images .more-images li {
    float: left;
    margin-left: 2px;
  }
  #store_product_images .more-images {
    width: 80%;
    width: 1000px;
    height: 5em;
    position: absolute;
    left: 0;
  }
  #store_product_description_outer {
    margin: 20px 4% 0 4%;
    width: 92%;
  }
  .upsell-member-discount {
    margin-left: 4%;
  }
  #product_pricing .member-discount {
    text-align: left;
    margin: 20px 4% 0 4%;
    width: 92%;
  }
  .image-panel-outer {
    float: none;
  }
  #all_product_images {
    width: 100%;
  }
  #main_image_container {
    line-height: 0px;
    width: 100%;
    padding: 0;
  }
  #main_image {
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    border-collapse: separate;
  }
  #timer-break {
    display: inline;
  }
  .time-remaining-product, .product_prices, #store_product_contents .status {
    float: none;
    text-align: center;
  }
  .time-remaining-clock {
    background: white;
    border-radius: 20px;
    padding: 0 5% 0 5%;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    border-collapse: separate;
    font-size: 1.1em;
  }
  #product_pricing .status {
    text-align: center;
  }
  .time-remaining-product {
    margin-top: -12px;
  }
  .time-remaining-product .time-remaining {
    font-size: 0.8em;
  }
  #product_prices_top {
    display: inline;
  }
  .wishlist-actions button {
    font-size: 0.7em;
  }
  .empty-more-images {
    display: none;
  }
  .image-panel {
    overflow: hidden;
    width: 310px;
    float: left;
    position: relative;
    margin: 0;
    height: 5em;
    padding: 10px 0 10px 0;
  }
  .image-panel-outer {
    width: 390px;
  }
  #store_product_contents h1 {
    margin-left: 15px;
  }
  .product-vendor {
    margin-left: 15px;
  }
  #product_prices_top {
    margin-left: 15px;
  }
  #sort-selector {
    width: 90px;
  }

  /*Three spots in carousel*/
  .image-panel {
    width: 231px;
    float: left;
    position: relative;
    margin: 0;
    height: 75px;
    padding: 10px 0 10px 0;
  }
  .image-panel-outer {
    width: 311px;
  }
}

@media screen and (max-width: 379px) {

/*--- store: category page ---*/
  .store-sub-menu h2.series {
    width: 100%;
    float: none;
    margin-bottom: -10px;
  }
  .store-sub-menu h2 {
    width: 80%;
  }
  .store-sub-menu ul li, .store-sub-menu ul li:nth-child(n) {
    margin-right: 0;
    margin-left: 0;
    width: 100%;
  }

  ul.select-styled {
    width: 48%;
  }
  .store-sub-menu ul select#store_number_nav {
    margin-right: 0;
  }
  .email-subscribe, .promotion {
    width: 100%;
    float: left;
  }
  #shop_by_series_responsive {
    width: 49%;
  }
  .email-subscribe, .promotion {
    width: 100%;
    float: none;
  }
  .store-sub-menu>ul.category-style>li, .store-sub-menu>ul.category-style>li:nth-child(n) {
    width: 49.5%;
  }
  .store-sub-menu ul.category-style li:nth-child(2n) {
    margin-left: 1%;
  }
  #index_shop_by_series_responsive {
    float: left;
    padding: 3px 6px;
  }
}

@media screen and (max-width: 350px) {

/*--- header ---*/
  #header_userpanel_beta .queue {
    display: none;
  }
  #header_container .login a {
    padding: 0 5px;
  }
  #header_userpanel_beta .cart a {
    width: 40px;
    background-position: 10px 23px;
  }
  #header_userpanel_beta .cart a:hover {
    background-position: 10px -25px;
  }
  #header_userpanel_beta .cart a:active {
    background-position: 10px -73px;
  }
  .cart-badge {
    right: 16px;
  }
  #header_beta .logo-enUS {
    background-size: 109px 21px;
    width: 125px;
    background-position: 0 21px;
  }
}

@media screen and (max-width: 340px) {
  .average-rating {
    margin-top: 15px;
  }
  #pages .page-links {
    display: none;
  }
  #confirm_shipping_address {
    height: 50px;
  }
}

@media screen and (max-width: 318px) {
  .image-panel {
    overflow: hidden;
    width: 156px;
    float: left;
    position: relative;
    margin: 0;
    height: 5em;
    padding: 10px 0 10px 0;
  }
  .image-panel-outer {
    width: 236px;
  }
}

/* begin store item styling */
/* 1 per row */
@media screen and (max-width: 239px) {
  .store-items li {
    margin-right: 0;
    width: 100%;
    padding-bottom: 100%;
    margin-bottom: 2%;
  }
  .store-items.deals li {
    margin-right: 0;
    width: 100%;
    padding-bottom: 100%;
    margin-bottom: 2%;
  }

  .store-items .row {
    height: 12.4em;
    padding-bottom: 400%;
    padding-top: 30px;
    white-space: normal;
  }
  .store-items .row li {
    margin-right: 0;
    margin-bottom: 0;
    width: 100%;
    padding-bottom: 100%;
    display: inline-block;
    float: none;
  }
  .store-items .row li {
    margin-right: 0;
    margin-bottom: 0;
    width: 100%;
    padding-bottom: 100%;
    display: inline-block;
    float: none;
  }

  #paginator_bar #paginator-category-pages {
    display: none;
  }
  .store-sub-menu #category_label_bar {
    /*width: 100%;*/
  }
  #current_page_num {
    display: block;
  }
}

/* 2 per row */
@media screen and (min-width: 240px) {
  .store-items li {
    margin-right: 2%;
    width: 48%;
    padding-bottom: 48%;
  }
  .store-items li:nth-child(2n) {
    margin-right: 0;
    margin-bottom: 2%;
    margin-left: 2%;
  }
  .store-items.deals li {
    margin-right: 2%;
    width: 48%;
    padding-bottom: 48%;
  }

  .store-items.deals li:nth-child(2n) {
    margin-right: 0;
    margin-bottom: 2%;
    margin-left: 2%;
  }

  .store-items .row {
    height: 5.6em;
    padding-bottom: 100%;
    padding-top: 4%;
    white-space: normal;
  }
  .store-items .row:first-child {
    padding-top: 30px;
  }
  .store-items .row li {
    margin-right: 2%;
    margin-bottom: 4%;
    width:48%;
    padding-bottom: 48%;
  }
  .store-items .row li:nth-child(2n) {
    margin-right: 0;
  }
}

@media screen and (min-width: 400px) {
  .more-images-button {
    display: none;
  }

  .clock-icon {
    display: none;
  }
}

@media screen and (min-width: 401px) {
  /* Swiper height fix, desktop only */
  .daily-deal .swiper-container, .daily-deal .swiper-slide {
    max-height: 337px;
  }
}

@media screen and (min-width: 480px) {
  .store-items li:nth-child(2n) {
    margin-left: 0;
  }
  .store-items li, .store-items li:nth-child(n) {
    margin-right: 2%;
    width: 32%;
    padding-bottom: 32%;
  }
  .store-items li:nth-child(3n) {
    margin-right: 0;
    margin-bottom: 2%;
    margin-left: 0;
  }
  .store-items.deals li:nth-child(2n) {
    margin-left: 0;
  }

  .store-items.deals li, .store-items.deals li:nth-child(n) {
    margin-right: 2%;
    width: 32%;
    padding-bottom: 32%;
  }

  .store-items.deals li:nth-child(3n) {
    margin-right: 0;
    margin-bottom: 2%;
    margin-left: 0;
  }

  .store-items .row {
    height: 2.8em;
    padding-bottom: 32%;
    padding-top: 20px;
    white-space: nowrap;
  }
  .store-items .row li {
    margin-right: 2%;
    margin-bottom: 0;
    width: 32%;
    padding-bottom: 32%;
  }
  .store-items .row li:nth-child(2n) {
    margin-right: 2%;
  }
  .store-items .row li:nth-child(3n) {
    margin-right: 0;
  }
}

@media screen and (min-width: 600px) {
  .store-items li, .store-items li:nth-child(n) {
    margin-right: 2%;
    width: 23.5%;
    padding-bottom: 23.5%;
  }
  .store-items li:nth-child(4n) {
    margin-right: 0;
    margin-bottom: 2%;
  }
  .store-items.deals li, .store-items.deals li:nth-child(n) {
    margin-right: 3%;
    width: 31.33%;
    padding-bottom: 31.33%;
  }

  .store-items.deals li:nth-child(3n) {
    margin-right: 0;
    margin-bottom: 2%;
    margin-left: 0;
  }

  .store-items .row {
    padding-bottom: 23.5%;
  }
  .store-items .row li {
    margin-right: 2%;
    margin-bottom: 0;
    width: 23.5%;
    padding-bottom: 23.5%;
  }
  .store-items .staff-picks li:nth-child(2n) {
    margin-right: 0;
  }
  .store-items .row li:nth-child(3n) {
    margin-right: 2%;
  }
  .store-items .row li:nth-child(4n) {
    margin-right: 0;
  }

  .store-items .staff-picks {
    padding-bottom: 49%;
  }
  .store-items .staff-picks li {
    padding-bottom: 49%;
    width: 49%;
  }
}

@media screen and (min-width: 760px) {
  .store-items li, .store-items li:nth-child(n) {
    margin-right: 2%;
    width: 23.5%;
    padding-bottom: 23.5%;
  }
  .store-items li:nth-child(4n) {
    margin-right: 0;
    margin-bottom: 2%;
  }
  .store-items.deals li, .store-items.deals li:nth-child(n) {
    margin-right: 3%;
    width: 31.33%;
    padding-bottom: 31.33%;
  }

  .store-items.deals li:nth-child(3n) {
    margin-right: 0;
    margin-bottom: 2%;
    margin-left: 0;
  }

  .store-items .row {
    padding-bottom: 18.4%;
  }
  .store-items .row li {
    margin-right: 2%;
    margin-bottom: 0;
    width: 18.4%;
    padding-bottom: 18.4%;
  }
  .store-items .staff-picks li:nth-child(2n) {
    margin-right: 2%;
  }
  .store-items .staff-picks li:nth-child(3n) {
    margin-right: 0;
  }
  .store-items .row li:nth-child(4n) {
    margin-right: 2%;
  }
  .store-items .row li:nth-child(5n) {
    margin-right: 0;
  }

  .store-items .staff-picks {
    padding-bottom: 32%;
  }
  .store-items .staff-picks li {
    padding-bottom: 32%;
    width: 32%;
  }
}

@media screen and (min-width: 960px) {
  .store-items li, .store-items li:nth-child(n) {
    margin-right: 2%;
    width: 23.5%;
    padding-bottom: 23.5%;
  }
  .store-items li:nth-child(4n) {
    margin-right: 0;
    margin-bottom: 2%;
  }
  .store-items.deals li, .store-items.deals li:nth-child(n) {
    margin-right: 3%;
    width: 31.33%;
    padding-bottom: 31.33%;
  }

  .store-items.deals li:nth-child(3n) {
    margin-right: 0;
    margin-bottom: 2%;
    margin-left: 0;
  }

  .store-items .row {
    padding-bottom: 15%;
  }
  .store-items .row li {
    margin-right: 2%;
    margin-bottom: 0;
    width: 15%;
    padding-bottom: 15%;
  }
  .store-items .row li:nth-child(5n) {
    margin-right: 2%;
  }
  .store-items .row li:nth-child(6n) {
    margin-right: 0;
  }

  .store-items .staff-picks {
    padding-bottom: 32%;
  }
  .store-items .staff-picks li {
    padding-bottom: 32%;
    width: 32%;
  }
  /* larger fontsize for larger boxes */
  .store-items .staff-picks .product-info {
    font-size: 0.9em;
  }
  .store-items .staff-picks .sale-tag,
  .store-items .staff-picks .preorder-tag,
  .store-items .staff-picks .unavailable-tag {
    bottom: 4.8em; /*Done because padding of .name doesn't change but font size does, covering these for .staff-picks items*/
  }
  .store-items .staff-picks .price {
    bottom: 3.8em;
  }
}


/* Paginator */
@media screen and (min-width: 240px) and (max-width: 310px) {
  #paginator_bar #paginator-category-pages {
    width: 20%;
    left: 40%;
  }
}

@media screen and (min-width: 311px) and (max-width: 360px) {
  #paginator_bar #paginator-category-pages {
    width: 40%;
    left: 30%;
  }
}

/* swiper styles */

/* Mobile and image gallery responsive */
/* iPhone 4S (and smaller) height adjustment */
@media screen and (max-device-height: 480px) {
  .swiper-container-gallery.product-swiper-container-gallery,
  .swiper-wrapper-gallery .swiper-slide {
    max-height: 400px;
  }

  .swiper-wrapper-gallery .swiper-slide .main_image_thumb {
    max-height: 240px;
  }
}

/* iPhones */
@media screen and (max-width: 320px) {
  .swiper-container-mobile.product-swiper-container-mobile,
  .swiper-wrapper-mobile .swiper-slide {
    max-width: 320px;
  }

  .swiper-wrapper-mobile .swiper-slide .main_image_thumb {
    padding: 10px 10px 10px 0px;
  }

  .swiper-pagination-mobile.store-product-pagination-mobile {
    padding-right: 0px;
  }

  .swiper-container-gallery.product-swiper-container-gallery{
    width: 320px;
    max-width: 320px;
  }

  .swiper-wrapper-gallery .swiper-slide {
    width: 320px;
    max-width: 320px;
    margin-top: 75px;
  }

  .swiper-wrapper-gallery .swiper-slide .main_image_thumb {
    max-width: 280px;
  }
}

/* Medium Androids like Galaxy S3 */
@media screen and (min-width: 321px) and (max-width: 360px) {
  .swiper-container-gallery.product-swiper-container-gallery,
  .swiper-wrapper-gallery .swiper-slide {
    width: 360px;
    max-width: 360px;
  }

  .swiper-wrapper-gallery .swiper-slide .main_image_thumb {
    max-width: 330px;
  }
}

/* Other Androids */
@media screen and (min-width: 361px) and (max-width: 400px) {
  .swiper-container-gallery.product-swiper-container-gallery,
  .swiper-wrapper-gallery .swiper-slide {
    width: 400px;
    max-width: 400px;
  }

  .swiper-wrapper-gallery .swiper-slide .main_image_thumb {
    max-width: 340px;
    padding: 10px 0px;
  }
}

@media screen and (max-width: 400px) {
  .image-panel-container,
  .desktop-enabler {
    display: none;
  }

  .mobile-enabler {
    display: block;
  }
}

/* Landscape responsive styles */
/* iPhone 4 */
@media screen and (max-width: 480px) and (orientation: landscape) {
  .swiper-container-gallery.product-swiper-container-gallery {
    width: 480px;
    max-width: 480px;
  }

  .swiper-wrapper-gallery .swiper-slide {
    width: 480px;
    max-width: 480px;
    margin-top: 10px;
  }

  .swiper-wrapper-gallery .swiper-slide .main_image_thumb {
    max-width: 405px;
    max-height: 280px;
  }
}

/* iPhone 5 */
@media screen and (min-width: 481px) and (max-width: 568px) and (orientation: landscape) {
  .swiper-container-gallery.product-swiper-container-gallery {
    width: 568px;
    max-width: 568px;
  }

  .swiper-wrapper-gallery .swiper-slide {
    width: 568px;
    max-width: 568px;
    margin-top: 10px;
  }

  .swiper-wrapper-gallery .swiper-slide .main_image_thumb {
    max-width: 480px;
    max-height: 280px;
  }
}

/* Medium Android phones */
@media screen and (min-width: 569px) and (max-width: 640px) and (orientation: landscape) {
  .swiper-container-gallery.product-swiper-container-gallery {
    width: 630px;
    max-width: 630px;
  }

  .swiper-wrapper-gallery .swiper-slide {
    width: 630px;
    max-width: 630px;
    margin-top: 10px;
  }

  .swiper-wrapper-gallery .swiper-slide .main_image_thumb {
    max-width: 590px;
    max-height: 240px;
    padding: 10px;
  }
}

/* */

.store-sub-menu ul li.selectboxit-option {
  display: inherit;
  float: none;
  clear: both;
  margin: 0;
  width: 100%;
  background-image: none;
  background: #ffffff;
}
